<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.calculator:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.calculator:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 160,87 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 148,54
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 32,234 Type(class): TextView ID: com.simplemobiletools.calculator:id/settings_customize_colors_label Name: Customize colors Type(class): TextView Rectangle: 304,49
</span></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.calculator:id/decor_content_parent Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): View ID: com.simplemobiletools.calculator:id/action_bar Name:  Type(class): View Rectangle: 1200,128
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 160,87 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 148,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): LinearLayout ID: com.simplemobiletools.calculator:id/settings_holder Name:  Type(class): LinearLayout Rectangle: 1200,552
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,234 Type(class): TextView ID: com.simplemobiletools.calculator:id/settings_customize_colors_label Name: Customize colors Type(class): TextView Rectangle: 245,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,360 Type(class): Switch ID: com.simplemobiletools.calculator:id/settings_avoid_whats_new Name: Avoid showing What's New on startup OFF Type(class): Switch Rectangle: 1152,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 32,502 Type(class): Switch ID: com.simplemobiletools.calculator:id/settings_vibrate Name: Vibrate on button press ON Type(class): Switch Rectangle: 1136,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 24,644 Type(class): Switch ID: com.simplemobiletools.calculator:id/settings_prevent_phone_from_sleeping Name: Prevent phone from sleeping ON Type(class): Switch Rectangle: 1152,54
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
